<div class="row main-block">
    <div class="col-12">
        <div class="row">
            <div class="col-12">
                <div class="chat-header clearfix">
                    <img src="/assets/images/profile.svg" alt="avatar" class="mr-3 profile"/>
                    <img src="/assets/images/Ellipse.svg" alt="avatar" class="profile-img"/>


                    <div class="chat-about">
                        <div class="chat-with">Regina Cooper</div>
                        <div class="chat-num-messages">64795284</div>
                    </div>

                    <div class="operations-box float-right">
                        <div class="row">
                            <div class="col-12">
                                <img src="/assets/images/back-arrow.svg" alt="" class="float-right mb-3">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-9">
                                <span class="dark">
                                    <img src="/assets/images/monitor.svg" alt="" class="mr-4">
                                    <img src="/assets/images/phone.svg" alt="" class="mr-4">
                                    <img src="/assets/images/video.svg" alt="">
                                </span>
                            </div>
                            <div class="col-3">
                                <img src="/assets/images/ellipse-.svg" alt="" class="mt-2">
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>
